<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-hk" xml:lang="zh-hk">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="符合歐盟規範"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-hk"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>符合歐盟規範</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">符合歐盟規範</h2></div>

<div class="section"><p><strong>憑證資訊 (SAR)</strong></p>
<p>本裝置符合無線電波暴露準則的規定。</p>
<p>本裝置為低功率無線電話筒與接收器。按照國際指引建議，本裝置的設計未超出無線電波暴露限制。這些指引是由國際非電離輻射保護委員 (ICNIRP) 制訂，一間獨立科學機構，並包括安全措拖以確保所有使用者的安全，不論他們的年齡及健康程度。</p>
<p>特定吸收率 (SAR) 是一種單位，用於測量人體使用裝置時吸收多少的射頻能量。SAR 值是在實驗室以裝置最大發射功率為條件的情況下測定的，真實使用環境下的裝置 SAR 值可能遠低於這個值。這是因為裝置設計為使用最小所需功率來連接網絡。</p>
<p>由歐洲採用的 SAR 限制為 2.0 W/kg，組織平均超過十克，並且此裝置的最高 SAR 值符合此限制。 </p>
</div>

<div class="section"><p><strong>聲明</strong></p>
<p>您可於<a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>檢視最新近、有效版本的符合性聲明書。</p>
<p>本設備應可以在所有 EU 成員國中操作。</p>
</div>

<div class="section"><p>遵守使用裝置的國際及當地法則。</p>
<p>裝置可能會根據當地網絡被限制使用。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>